WebelopingLanderBundle_community_event:
    resource: "@WebelopingLanderBundle/Resources/config/routing/ComunidadDeExpertos/community_event.yml"

WebelopingLanderBundle_paint:
    resource: "@WebelopingLanderBundle/Resources/config/routing/ComunidadDeExpertos/paint.yml"

WebelopingLanderBundle_question:
    resource: "@WebelopingLanderBundle/Resources/config/routing/ComunidadDeExpertos/question.yml"

WebelopingLanderBundle_tag:
    resource: "@WebelopingLanderBundle/Resources/config/routing/ComunidadDeExpertos/tag.yml"

WebelopingLanderBundle_topic:
    resource: "@WebelopingLanderBundle/Resources/config/routing/ComunidadDeExpertos/topic.yml"

WebelopingLanderBundle_user:
    resource: "@WebelopingLanderBundle/Resources/config/routing/ComunidadDeExpertos/user.yml"